Listar equipe do seller
get
https://sandbox-api.rebornpay.io/v1/sellers/{sellerId}/teamAuth obrigatóriaHeaders
X-Api-KeystringrequiredAPI Key do seller (header)
Path Parameters
sellerIdstringrequiredResponses
200OK
itemsarrayrequiredidstring · uuidrequiredemailstringrequiredfirstNamestringrequiredlastNamestringoptionalprofilestring · enumrequiredOWNERADMINFINANCEOPERATIONprofileLabelstringrequiredsellerAccessLabelstringrequiredstatusstringrequiredstatusLabelstringrequiredlastAccessLabelstringoptionalcreatedAtstring · date-timerequiredtotalItemsinteger · int64requiredcurl -X GET 'https://sandbox-api.rebornpay.io/v1/sellers/{sellerId}/team' \ -H 'X-Api-Key: $API_KEY'200Response example
{
"items": [
{
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"email": "string",
"firstName": "string",
"lastName": "string",
"profile": "OWNER",
"profileLabel": "string",
"sellerAccessLabel": "string",
"status": "string",
"statusLabel": "string",
"lastAccessLabel": "string",
"createdAt": "2025-01-15T10:30:00Z"
}
],
"totalItems": 1
}